@extends('template.'.config('settings.template').'.content.master')
@section('content')


@section('content')

    <div class="jumbotron  js--add-gradient">
        <div class="container">
            <div class="jumbotron__container">
                <h2 class="jumbotron__subtitle">
                    Wir verkaufen auf 5 verschiedenen Märkte unser
                </h2>
                <h1 class="jumbotron__title">
                    Bio-Holzofenbrot
                </h1>

            </div>
        </div>
    </div>





    <div class="container">
        <div class="row">
            <div class="col-sm-12">
                <h1>Biohof Finkenhammer</h1>

            </div>




        </div>
        <div class="row">
            <div class="col-sm-12">
                <h2 id="aktuelles">Aktuelles</h2>

            </div>

            @foreach(filterByContentType($mdNachrichten, "News")->take(3) as $nach)
                <div class="col-sm-12 col-md-6 col-lg-4" style="margin-bottom: 30px;">
                    <div class="card h-100 shadow-lg" id="news-{{$nach->id}}">
                        @if ($nach->image)
                            <img src="{{ asset('uploads/' . $nach->image) }}" class="img-responsive card-img-top">
                        @endif
                        <div class="card-body">
                            <h3 class="card-title">
                                {{$nach->title}}
                            </h3>
                            <h7 class="card-subtitle mb-2">
                                <span style="font-weight: normal " class="text-dark">{{date('d.m.Y H:i', strtotime($nach->created_at))}}</span>
                            </h7>
                            <p style="font-size: 16px;">
                                {!! isset($nach->additional_fields['4']) ? $nach->additional_fields['4']  : 'keine Angaben' !!}
                            </p>

                        </div>
                        <div class="card-footer text-right">
                            <a href="{{ route_content($nach) }}" class="btn btn-sm btn-primary">Mehr lesen</a>
                        </div>
                    </div>
                </div>


            @endforeach





        </div>




    </div>
    </div>
@stop